/*--------------------------------------------Fonts-----------------------------------------------------------*/
@font-face {
	font-family: 'ufonts_com_fedrasansmediumopentype';
	src: url('../fonts/ufonts_com_fedrasansmediumopentype.eot');
	src: url('../fonts/ufonts_com_fedrasansmediumopentype.eot') format('embedded-opentype'),
	url('../fonts/ufonts_com_fedrasansmediumopentype.woff2') format('woff2'),
	url('../fonts/ufonts_com_fedrasansmediumopentype.woff') format('woff'),
	url('../fonts/ufonts_com_fedrasansmediumopentype.ttf') format('truetype'),
	url('../fonts/ufonts_com_fedrasansmediumopentype.svg#ufonts_com_fedrasansmediumopentype') format('svg');
}

a,button,.footer-listing li{
	transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
}

a:focus{outline:0;}
body{font-family: 'ufonts_com_fedrasansmediumopentype';margin: 0;padding: 0;}

/*---------------------------------------------Main-Content--------------------------------------------------------------------------------------*/
.main-content{position: relative;}
.main-content h2{font-size: 62px;font-family: 'ufonts_com_fedrasansmediumopentype';font-weight:medium;color:#00444e;text-transform: uppercase;}
.main-content .robot-thumb{width: 471px; position: absolute; z-index: 1; left: 50%; margin-left: -235px; top: 60px;}
.content-header{padding: 220px 80px 0; position: relative; z-index: 2;}
.content-header .safer h2{text-align: right;}
.stage3 .content-header{padding: 92px 40px 25px 40px;}

/*--------------------------------------------Wrapper-Content-------------------------------------------------------------------------*/
.content-detail{border:3px solid #195962; border-radius: 35px; background: rgba(255,255,255,0.9); overflow: hidden; position: relative; z-index: 2;}
.content-detail h4{font-size: 22px;color:#00444e;font-family:'ufonts_com_fedrasansmediumopentype';padding-bottom: 5px;}
.content-detail h1{padding: 0; margin: 0;}
.content-detail h3{font-size: 28px;color:#00444e;font-family:'ufonts_com_fedrasansmediumopentype'; line-height: 32px; margin: 0; padding: 5px 0 10px; text-transform: capitalize;}
.content-detail .inner-content{text-align: center;}

/*---------------------------------------------Buttons-----------------------------------------------------------------------------------------------------*/
.content-detail .btn-primary{margin: 15px 0 0 22px;width: 122px;height: 32px;background:#659196;text-transform: uppercase;font-size: 14px;padding:0!important;border:none; line-height: 14px;}
.content-detail .btn-primary:hover{background:#00444e;}	
.content-detail .btn-primary.btn-security{width: 185px!important;padding:9px 0!important; height: 50px!important; line-height: 15px!important; border-radius: 10px!important;margin: 13px 0 0 20px!important;font-size: 13px!important;position: relative;z-index: 2;background:#93b5bd;}
.content-detail .btn-primary.btn-security:hover,.content-detail .btn-primary.btn-security:active,.content-detail .btn-primary.btn-security:focus{background: #0d4751; outline: 0;}
.content-detail .btn-primary span{display: block;}

/*----------------------------------------------Button-groups---------------------------------------------------------------------*/
.content-detail .button-group{text-align: center;}
.content-detail .button-group .btn-content p{font-size:10px;color: #00444e;line-height: 12px;text-align: left;}
.content-detail .button-group .btn-primary{border-radius: 0;border:none;margin:33px 35px 0 35px;line-height: 14px; outline: none;}
.content-detail .button-group .btn-primary span{display: block;}
.button-group .information-btn { display: inline-block; position: relative;}
.button-group .btn-content{display:none;background:#e9eff0; width:122px;position: absolute;left:35px;bottom: 100%;top:auto;margin-bottom: -33px;padding: 0 5px; white-space: inherit;}
.content-detail .button-group .respected .btn-primary{padding-left: 0;}

/*----------------------------------------------Video------------------------------------------------------------------------------------------------------------------------------------------------*/
.video-outer{height: 0; position: relative; padding-bottom: 33%; margin: 0 130px;}
.video-outer iframe{position: absolute; width: 100%; height: 100%; left: 0; top: 0; border: 0;}


/*----------------------------------------------Nav-Slider------------------------------------------------------------------------------------------------------------------------------------------------*/
.content-detail .nav-slider-outer{position: relative;overflow: hidden;}
.hamburger{ position: relative;z-index: 2;float: right;}
.content-detail .nav img{padding: 14px 18px 0 0;}
.content-detail .nav-slider{position: absolute;right:-200px;width: 200px;top:0;bottom: 0;border-bottom-right-radius: 32px;border-top-right-radius: 32px; transition: all 0.5s linear 0s;background: #e9eff0;}
.content-detail .nav-slider ul{list-style: none;margin: 0 11px; padding: 90px 0 0;}
.content-detail .nav-slider ul li{list-style-type: none;border-top:1px solid #94b5bd;border-bottom:1px solid #94b5bd;margin-bottom: 29px;text-transform: uppercase;font-size: 12px;text-align: center; line-height: 19px;}
.content-detail .nav-slider ul li a{text-decoration: none;color: #00444e;}
.content-detail .nav-slider ul li a:hover{color: #659196;}
.content-detail .media-listing{list-style: none;padding:0 0 5px 20px; position: relative; z-index: 1;}
.content-detail .media-listing li{list-style-type:none;float:left;padding-left: 4px;} 
.content-detail .media-listing li:first-child{padding-left: 0;}
.content-detail .media-listing li a{text-decoration: none;}
.content-detail .media-listing li a:hover{}
.content-detail .media-listing .footer-tooltip{left: 20px;}
.content-detail .os-version{position: relative;z-index: 1; float: right; padding:0 20px 0 0;}
.content-detail .os-version li{list-style-type: none;float:left;padding-left: 4px;}
.content-detail .os-version li:first-child{padding-left: 0;}
.content-detail .os-version li a{text-decoration: none;}
.content-detail .os-version li a:hover{}

.footer-listing .footer-tooltip{color: #00444e; display: none; font-size: 10px; left: 0; position: absolute; bottom:100%;width: 140px;z-index: 2;}
.footer-listing li.right:hover .footer-tooltip{ left: 0;}

/*----------------------------------------Conditions---------------------------------------*/
.main-content .condition-text{position: relative; z-index: 2;}
.main-content .condition-text h6{color:#00444e;font-size: 13px; text-align: right;}

/*--------------------------------Modal--------------------------------*/
.modal-dialog{max-width: 390px; margin-top: 200px;}
.modal-content{border-radius: 0; border:10px solid #659196; background: #fff;}
.modal-header{border-bottom: 0; min-height: initial;}
.modal-footer{border-top: 0;}
.modal-footer{text-align: center;}
.modal-header .close{background-color: #659196; opacity: 1; padding: 15px;padding: 15px 11px 13px 15px;}
button.close{top:-7px; position: absolute; right: -10px;z-index: 1}


/*--------------------------------Login Modal--------------------------------*/
.login-modal .modal-content{position: relative;}
.login-modal .modal-content:after{content: '';position: absolute; background: url(../images/robot.png) center 0 no-repeat; height: 78px; width:80px;top:-33px;left: 50%;-webkit-background-size:78px;
background-size:78px; margin-left: -40px;}
.login-modal .modal-title{text-align: center;padding: 56px 0 0; font-size: 15px;line-height: 22px;font-family:Arial, Helvetica, sans-serif}
.login-modal .modal-title span{color: #659196; display: block; font-size: 23px; font-weight:600;}
.login-modal .modal-body{padding: 1px 53px 27px 60px;}
.login-modal .form-control{border-radius: 0; border: 3px solid #659196; line-height: 16px; padding: 6px;font-family:Arial, Helvetica, sans-serif;}
.login-modal .form-control:focus{box-shadow: none; border-color: none; outline: none;}
.login-modal .btn-default{background: #659196; display: block; margin: 0 auto; color: #fff; border-radius: 0; border:0; width: 146px; height: 40px; line-height: 30px; font-size: 23px; padding:4px 10px;margin-top: 30px; font-weight: normal; font-family:Arial, Helvetica, sans-serif;}
.login-modal .btn-default:hover{background: #00444e;}
.login-modal label{margin-bottom:1px;font-family:Arial, Helvetica, sans-serif;font-weight: normal;}


/*--------------------------------------------Success Modal--------------------------------------------*/
.success-modal .modal-content{position: relative; height: 335px;}
.success-modal .modal-content:after{content: '';position: absolute; background:url(../images/robot-2.png) left 0 no-repeat; height: 350px; width: 143px; top: -34px; left: 0;}
.success-modal .modal-header{padding: 0;}
.success-modal .success-content{position: absolute;bottom: 0px;display: block;}
.success-modal .modal-body{text-align: center; padding-left: 150px; padding-top: 2px; letter-spacing: -1px;padding-bottom: 24px; padding-right: 15px;}
.success-modal .btn-default{background: #659196; color: #fff; border-radius: 0; border:0; width: 146px; height: 40px; line-height: 40px; font-size: 23px; padding:0 10px;margin: 25px 10px 00px 24px;font-family:Arial, Helvetica, sans-serif;}
.success-modal .btn-default:hover,.success-modal .btn-default:active,.success-modal .btn-default:focus{background: #00444e; outline: 0; color: #fff;}
.success-modal h4{color: #659196;font-size: 35px; text-align: center;margin-top: 14px;padding-bottom: 12px;font-family:Arial, Helvetica, sans-serif;}
.success-modal span{display: block;}
.success-modal p{font-size: 15px; font-family:Arial, Helvetica, sans-serif;letter-spacing: 0px;margin-bottom: 6px; line-height: 19px;}


.error{
    font-size: 12px;
    color: #E13300;
}
.correct{
    font-size: 12px;
    color: #008200;    
}

.loader{
    position: relative;
}
.success-modal-loader .modal-content-loader{position: relative; height: 335px;}
.success-modal-loader .modal-content-loader:after{content: '';position: absolute;height: 350px; width: 143px; top: -34px; left: 0;}